{{
	"id":"",
	"notificationType":"VnfPackageChangeNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"vnfPkgId":"{indicatorId} ",
	"vnfdId":"{vndId}",
	"changeType":"PKG_DELETE",
	"_links":""
}}
